ISCS#FEP - Bug #359

gooopoooon
12/06/2019 02:39 PM - xiangyang li

Status: Resolved Start date: 12/06/2019

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Defect version:

Description

aaoaooonononooooooooooooooooooooo

History

#1 - 12/19/2019 05:44 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/02/2020 01:40 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
